package org.seasar.jsf.template;

import org.w3c.dom.Node;

/**
 * @author higa
 *
 */
public interface NodeHandler {

	public boolean isHandleable(Node node);
	
	public ComponentFactory createComponentFactory(Node node);
}
